import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LeavesFormComponent } from './leaves-form.component';

describe('LeavesFormComponent', () => {
  let component: LeavesFormComponent;
  let fixture: ComponentFixture<LeavesFormComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [LeavesFormComponent]
    });
    fixture = TestBed.createComponent(LeavesFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
